/************************************/
/***       05. About Us css	      ***/
/************************************/

.about-us{
	padding: 100px 0;
}

.about-us-images{
	background: url('../images/struttura/about-us-image-bg-shape.svg') no-repeat;
	background-position: top 30px left 70px;
	background-size: 76px auto;
	display: flex;
	flex-wrap: wrap;
	margin-right: 20px;
}

.about-img-2,
.about-img-1{
	width: 100%;
}

.about-img-1{
	position: relative;
	padding-left: 240px;
}

.about-img-2{
	max-width: 360px;
	margin-top: -312px;
}

.about-img-2 figure,
.about-img-1 figure{
	display: block;
	border-radius: 30px;
}

.about-img-2 img,
.about-img-1 img{
	width: 100%;
	object-fit: cover;
	border-radius: 30px;
}

.about-img-2 figure img,
.about-img-1 figure img{
	aspect-ratio: 1 / 1.257;
}

.company-experience-circle{
	position: absolute;
	right: 50%;
	bottom: 0;
	transform: translate(100%, 50%);
	border-radius: 50%;
	z-index: 2;
}

.company-experience-circle img{
	width: 100%;
	max-width: 180px;
	border-radius: 50%;
	animation: infiniterotate 25s infinite linear;
}

@keyframes infiniterotate{
	from{
		transform: rotate(0deg);
	}
	to{
		transform: rotate(360deg);
	}
}

.about-experience-box{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 20px 30px;
}

.about-experience-list,
.about-experience-image{
	width: calc(50% - 15px);
}

.about-experience-list ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.about-experience-list ul li{
	position: relative;
	line-height: 1.5em;
	margin-bottom: 15px;
	padding-left: 30px;
}

.about-experience-list ul li:last-child{
	margin-bottom: 0;
}

.about-experience-list ul li::before{
	content: '\f14a';
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
	top: 0;
    font-size: 20px;
    font-weight: 900;
    color: var(--accent-color);
}

.about-experience-image figure{
	display: block;
	border-radius: 30px;
}

.about-experience-image img{
	width: 100%;
	aspect-ratio: 1 / 0.596;
	object-fit: cover;
	border-radius: 30px;
}

.about-us-body{
	background: var(--secondary-color);
	border-radius: 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 30px;
	padding: 30px;
	margin-top: 40px;
}

.about-contact-box{
	display: flex;
	align-items: center;
}

.about-contact-box .icon-box{
	background: var(--white-color);
	border-radius: 50%;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
}

.about-contact-box .icon-box i{
	font-size: 22px;
	color: var(--accent-color);
}

.about-contact-box-content{
	width: calc(100% - 60px);
}

.about-contact-box-content p{
	margin-bottom: 5px;
}

.about-contact-box-content h3{
	font-size: 20px;
}

.about-contact-box-content h3 a{
	color: inherit;
	transition: all 0.3s ease-in-out;
}

.about-contact-box-content h3:hover a{
	color: var(--accent-color);
}
